@font-face {
    font-family: 'Proxima Nova Alt Rg';
    src: url('ProximaNovaA-Bold.woff2') format('woff2'),
        url('ProximaNovaA-Bold.woff') format('woff'),
        url('ProximaNovaA-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('ProximaNova-Black.woff2') format('woff2'),
        url('ProximaNova-Black.woff') format('woff'),
        url('ProximaNova-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Charlotta Script';
    src: url('CharlottaScript.woff2') format('woff2'),
        url('CharlottaScript.woff') format('woff'),
        url('CharlottaScript.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sackers Gothic Std';
    src: url('SackersGothicStd-Medium.woff2') format('woff2'),
        url('SackersGothicStd-Medium.woff') format('woff'),
        url('SackersGothicStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('ProximaNovaT-Thin.woff2') format('woff2'),
        url('ProximaNovaT-Thin.woff') format('woff'),
        url('ProximaNovaT-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Sackers Gothic Light AT';
    src: url('SackersGothicLightAT.woff2') format('woff2'),
        url('SackersGothicLightAT.woff') format('woff'),
        url('SackersGothicLightAT.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('ProximaNova-Extrabld.woff2') format('woff2'),
        url('ProximaNova-Extrabld.woff') format('woff'),
        url('ProximaNova-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('ProximaNova-Bold.woff2') format('woff2'),
        url('ProximaNova-Bold.woff') format('woff'),
        url('ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('ProximaNova-Regular.woff2') format('woff2'),
        url('ProximaNova-Regular.woff') format('woff'),
        url('ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt Lt';
    src: url('ProximaNovaA-Light.woff2') format('woff2'),
        url('ProximaNovaA-Light.woff') format('woff'),
        url('ProximaNovaA-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Alt Th';
    src: url('ProximaNovaA-Thin.woff2') format('woff2'),
        url('ProximaNovaA-Thin.woff') format('woff'),
        url('ProximaNovaA-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Sackers Gothic Std';
    src: url('SackersGothicStd-Heavy.woff2') format('woff2'),
        url('SackersGothicStd-Heavy.woff') format('woff'),
        url('SackersGothicStd-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

